【重要なお知らせ】SSL3.0脆弱性への対応について

日頃より、クラウドサービス「OMSB」をご利用いただき、誠にありがとうございます。

2014年10月14日に公開された、SSL 3.0 に存在する脆弱性(CVE-2014-3566)について、対応状況をご案内します。

【参考情報】
SSL 3.0 の脆弱性対策について(CVE-2014-3566)(IPA情報処理機構ホームページ)

弊社で提供するクラウドサービス「OMSB」において、SSL 3.0 への対策を実施します。

近日中に自動アップデート通知が表示されますので、お手数ですが最新バージョンへのバージョンアップをお願いいたします。

なお、本アップデートを実施いただきませんと、クラウドサービス「OMSB」に接続できませんので、ご注意ください。

※対象となるクライアントアプリケーションは、Windows版のみです。Windows版以外のアプリケーションにつきましては、SSL3.0 を使用しておらず、影響はございません。

導入事例一覧

ピックアップ記事

  1. 登録されている記事はございません。
ページ上部へ戻る